################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../FreeRTOS/source/portable/gcc/arm_cm7/r0p1/port.c 

OBJS += \
./FreeRTOS/source/portable/gcc/arm_cm7/r0p1/port.o 

C_DEPS += \
./FreeRTOS/source/portable/gcc/arm_cm7/r0p1/port.d 


# Each subdirectory must supply rules for building sources it contributes
FreeRTOS/source/portable/gcc/arm_cm7/r0p1/%.o: ../FreeRTOS/source/portable/gcc/arm_cm7/r0p1/%.c
	$(Q)$(PRT) $(tabs)$(COMPILE) $^ & $(CC) $(CFLAGS) -o "$@" "$<"


